Skip to content
API Reference
Views

Delete view

Delete view using the reviewed public Micro API contract. Authentication uses the x-api-key header.

DELETE/v2/prism/{teamId}/{objectType}/views/{viewId}
x-api-key<token>

Public API key generated from Micro settings. Sent as the x-api-key header and validated by AWS API Gateway in front of the service.

In: header

Path Parameters

teamId*string
Formatuuid
objectType*string

Value in

  • "comment"
  • "action"
  • "deal"
  • "engagement"
  • "document"
  • "event"
  • "identity"
  • "organization"
viewId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://developers.micro.so/v2/prism/${MICRO_TEAM_ID}/comment/views/${VIEW_ID}" \  -H "x-api-key: $MICRO_API_KEY"
Empty
micro.so